/*
Theme Name: ecaboots
Version: 1.0
Description: A child theme of Flat Bootstrap
Template: flat-bootstrap
*/

@import url("../flat-bootstrap/style.css");

@import url(http://fonts.googleapis.com/css?family=Lato:100,400,700,100italic,300italic);

#wpadminbar {display: none;}



html {
    margin-top: 0px !important;
}

body:before {
    width: 0;
}

body.custom-background {
    background-color: rgba(255,255,255,0) !important;
}
iframe body.custom-background {
    background-color: rgba(0, 0, 0, 0) !important;
}


/* iFrames in WP - gallery / video */

iframe {border: 1px solid rgba(0,0,0,0);
width: 100% !important;
max-width: 1000px !important;
height: 100% !important; /*
max-height: 800px !important; */


}

iframe .container {width: 100%;}  /* ? for vid/gal, in theme */
.page .entry-content {
   /* margin-top: -100px; check ds, mob*/  
	}

	.player .video-wrapper {
    background: none repeat scroll 0 0 #rgba(0,0,0,0) !important;}


/* ------------------------------ LAYOUT --------------------------- */
.site-branding {
  /* margin-top: 0;
  float: none;
  max-width: 90%;*/
  background: #222222 url('http://www.tours.eca.ed.ac.uk/wp-content/uploads/ECA_rev_70h_@2x.png') no-repeat 15px 15px / 318px 70px;
    color: #EEEEEE;
    height: 100px; padding: 15px;
    /*position: relative !important;
  width: 90%; margin: 0 auto;*/}

.site-header {
  height: 100px;
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 0 none;
    margin: 0;
    padding: 10px;
  text-align: right;
}
.site-branding {padding: 20px 0 0;}
.site-title, .site-description {
    font-family: 'Lato',sans-serif;
    font-size: 24px;
    font-weight: 400;
  margin-right: 150px;}

.site-description {
    left: 150px;
    position: relative;
    top: -45px;
  font-size: 24px;
  font-style: italic;
}

.site-title a, .site-title:hover {color: #eee;}


					.site {width: 100%; max-width: 100%;}

.site-content {width: 100%; margin: 0 auto 0; padding: 0;}
.site-main {margin: 0 auto; padding-top: 0px;}
.entry-header {padding: 0;}
.entry-title {display: none;}

				.entry-content {padding: 0; border: 1px solid rgba(255,255,255,0.05); background: rgba(0,0,0,0);}

.home .hentry {padding-top: 0;}

.hentry, .page-header, .page-content {
    margin: 0 /*4.3333% */;
}



	
/* --------------------Custom style for Gallery posts--------------- */

.post-template-single-gallery-php {margin-top: 0;}  /* -46 */


/*#gallery .page-template-page-gallery:before {
    width: /* calc(50% - 289px) * 0 !important; */
}
.page-template-page-gallery {
 background: none repeat scroll 0 0 rgba(0,0,0,0);
    margin: 0 auto;
	width; 100%;
}
/* .page-template-page-gallery body:before {
    background-color: #FF0000;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    min-height: 100%;
    position: fixed;
    top: 0;
    width: 1px;
    z-index: 0;
} */
.page-template-page-gallery .site { 
    max-width: 100%;
    width: 100%;
  }
.page-template-page-gallery .site-main {
    margin: 0 auto;
    padding-top: 0;
}
.page-template-page-gallery .site-content {
}

.page-template-page-gallery .hentry, /*.page-template-page-gallery .page-header, */ .page-template-page-gallery .page-content {
     margin: 0;
}
.page-template-page-gallery .hentry, .page-template-page-gallery .entry-content {
    padding: 0; background: rgba(0,0,0,0); border: 0;
}
.page-template-page-gallery h1 {
	color: rgba 255,255,255.0.6); display: none;
	}
.gallery-caption {
	color: rgba(255, 255, 255, 0.7);
  }
.home .post-meta:first-child, .entry-content:first-child, .entry-header + .entry-content, .entry-header.no-title + .post-meta {
    padding-top: 0!important;
}
.page-template-page-gallery .sidebar, .page-template-page-gallery .site-footer, .page-template-page-gallery .entry-footer, .site-footer, .entry-footer, .edit-link {display: none;}


#fancbox-overlay {background: rgba(0,0,0,0.95);} /* faint show-through */
                                                  /* thumbnail styles */
.gallery-item {
    float: left;
    margin-top: 10px;
    padding: 10px ;
    text-align: center;
    width: 33%;
}
.wp-caption-text .gallery-caption { display: none;
   /* font-size: 12px;
    text-shadow: none;
    text-align: left;
    color: #999; */
}



/* -----------------Custom style for Video posts---------------  */
.post-template-single-video-php body.custom-background, .post-template-single-gallery-php body.custom-background {
background: rgba(0,0,0,0);
}
.post-template-single-video-php #page, .post-template-single-gallery-php #page {
   background: rgba(0,0,0,0);
    margin: 0 auto;
    max-width: 1080px; /* HD */
}
.post-template-single-video-php header.content-header, .post-template-single-gallery-php header.content-header {
    min-height: 34px; background-color: rgba(0,0,0,0);
}
.post-template-single-video-php .content-header, .post-template-single-gallery-php .content-header {
    color: #ddd;
}
.post-template-single-video-php  .content-area, .post-template-single-gallery-php .content-header  {
    padding: 6px 0
}

.post-template-single-video-php .content-header h1, .post-template-single-gallery-php .content-header h1 {
    color: #ddd;
}
.post-template-single-video-php h1, .post-template-single-gallery-php h1 {
    font-weight: 300;  font-size: 24px; line-height: 24px; margin: 10px 0;}
}
.post-template-single-video-php img, .post-template-single-gallery-php img {
    margin: 0 auto;
}

.post-template-single-video-php .entry-content {max-width: 1080px; height: auto;}


.wrapper {
    position: relative;
    height: 0px;
    padding-bottom: 56.25%;
}
.post-template-single-video-php iframe {
top: 0px;
left: 0px;
width: 100%;
max-height: 720px;}   /* HD */


.post-template-single-video-php .navbar, .post-template-single-video-php .after-footer, .post-template-single-video-php .entry-header, .post-template-single-video-php .entry-meta, .post-template-single-video-php #secondary,
.post-template-single-gallery-php .navbar, .post-template-single-gallery-php .after-footer, .post-template-single-gallery-php .entry-header, .post-template-single-gallery-php .entry-meta, .post-template-single-gallery-php #secondary {
   display: none;}
   
   
  /*   ------------ Shared styles ------------------ */
 .post-template-single-video-php #page, .post-template-single-gallery-php #page {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  }

.post-template-single-video-php h1, .post-template-single-gallery-php h1 {
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    margin: 10px 0 0;
}


.home #secondary, .home .navbar {display: none;}

.page-template-page-gallery #wpadminbar {display: none;} 
.single-post .site-header, .single-post .content-header, 
.single-post .entry-header, .single-post .entry-meta,
.single-post.page-navigation,
.single-post .sidebar-pagebottom,
.page-template-page-nosidebar-noheader .site-header,
.page-template-page-nosidebar-noheader .page-navigation,
.page-template-page-nosidebar-noheader .sidebar-pagebottom,
.page-template-page-nosidebar-noheader #wpadminbar {display:none;}




/* RESPONIVE */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) { 
 
 .post-template-single-video-php #page, .post-template-single-gallery-php #page {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  }

.post-template-single-video-php h1, .post-template-single-gallery-php h1 {
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    margin: 10px 0 0;
}
.gallery-item {
    float: left;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    width: 33%;
}
.wp-caption-text, .gallery-caption {
    font-size: 12px;
    text-shadow: none;
    text-align: left;
    color: #999;
}
  
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  
  /* STYLES GO HERE */
/* .sidebar {  
    background: #f00 /*222 url('http://www.tours.eca.ed.ac.uk/wp-content/uploads/ECA_rev_70h_@2x.png') no-repeat top left / 280px 60px;
  }  */
.site-title, .site-description {font-size: 16px;
  font-weight: 300;
  }
  .site-title { margin-right: 10px; margin-top: 10px;}
  .site-description {left: 142px; margin-bottom: 10px; }
  
  .site-content {margin-top: 20px;}
  
  
  /*  PP embeds - only for Panos inside WP pages
   .pp-embed {
    border: 2px solid #f00; width:700px !important; margin: 0 auto;
    height:400px !important;
}
}


@media screen and (max-width: 1980px) 
{
    .pp-embed { 
    width:100% !important; 
    height:60% !important;
    border: 1px solid #0f0;
    }
}
 
@media screen and (min-width: 769px) and (max-width: 979px) 
{
    .pp-embed { 
    width:600px !important;
    height:400px !important; /* 300
    border: 1px solid #995;
    }
}
 
@media screen and (min-width: 481px) and (max-width: 768px) 
{
    .pp-embed { 
    width:500px !important; 
    height:250px !important; 
    }
}
 
@media screen and (min-width: 321px) and (max-width: 480px) 
{
    .pp-embed { 
    width:400px !important; 
    height:200px !important; 
    }  
}
 
@media screen and (max-width: 320px) 
{
    .pp-embed { 
    width:300px !important;
    height:150px !important; 
    }  
}

*/
 
		

@media screen and (max-width: 782px) {


/*
.post-template-single-video-php iframe {
margin-top: -30%;

}
*/
/*
.post-template-single-video-php iframe {
width: 600px;
max-height: 460px;
}

*/


}




